
import Layout from "@/components/Layout";
import { SettingApi } from "@/context/api/Setting";


export const metadata = {
    title: `محصولات جدید فروشگاه پینو`,
    description: `محصولات جدید فروشگاه پینو`,
    keywords: `محصولات جدید فروشگاه پینو`,
  };
  
export default function NewProductsLayout({ children }) {
    return (
      <Layout>
        {children}
      </Layout>
    )
  }